/*
Theme Name:   EduPressChild
Description:  Write here a brief description about your child-theme
Author:       Don Worth
Author URL:   Write here the author's blog or website url
Template:     edupress
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  EduPressChild
*/

/* Write here your own personal stylesheet */

/* Remove meta data */
	.search-results .post-meta {
	display: none;}

/* Enlarge font for header menu */
   .sf-menu li {
	font-size: 18px;
	font-weight: 800;
	line-height: 20px;
}  

/* set tabs under slideshot to proper colors */
	#ilovewp-featured-tabs .ilovewp-tab {
	background-color: #0397b1;
}
	#ilovewp-featured-tabs .flex-active-slide {
	background-color: #c70000;
	text-decoration: underline;
}

/* Heading 2 links should not be RED */
	.h2 a {
	color: #0397b1;
}

/* remove excess border and spacing on Google search box */
/* Thanks to Scott Lee for this! */

table.gsc-search-box td.gsc-input {
  padding: 0;
  border: none;
}
div.gsc-control-cse {
  padding: 0;
  border: 0 none;
}
table.gsc-search-box tr {
  border: 0;
  padding: 0;
}
table.gsc-search-box td {
  border: 0;
}
table.gsc-search-box tbody {
  border: 0;
  padding: 0;
}
div#___gcse_0 {
  width: 67%;
}